Permalink
Browse files

Regenerated gemspec for version 0.8.5

  • Loading branch information...
Mat Brown
Mat Brown committed Jun 9, 2009
1 parent cdd12ec commit 728d03abf4b39aff8366e9fe877f8710ac85935b
Showing with 7 additions and 1 deletion.
  1. +7 −1 sunspot.gemspec
View
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = %q{sunspot}
- s.version = "0.8.4"
+ s.version = "0.8.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Mat Brown"]
@@ -125,15 +125,21 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<solr-ruby>, [">= 0.0.6"])
+ s.add_runtime_dependency(%q<daemons>, ["~> 1.0"])
+ s.add_runtime_dependency(%q<optiflag>, ["~> 0.6.5"])
s.add_development_dependency(%q<rspec>, ["~> 1.1"])
s.add_development_dependency(%q<ruby-debug>, ["~> 0.10"])
else
s.add_dependency(%q<solr-ruby>, [">= 0.0.6"])
+ s.add_dependency(%q<daemons>, ["~> 1.0"])
+ s.add_dependency(%q<optiflag>, ["~> 0.6.5"])
s.add_dependency(%q<rspec>, ["~> 1.1"])
s.add_dependency(%q<ruby-debug>, ["~> 0.10"])
end
else
s.add_dependency(%q<solr-ruby>, [">= 0.0.6"])
+ s.add_dependency(%q<daemons>, ["~> 1.0"])
+ s.add_dependency(%q<optiflag>, ["~> 0.6.5"])
s.add_dependency(%q<rspec>, ["~> 1.1"])
s.add_dependency(%q<ruby-debug>, ["~> 0.10"])
end

0 comments on commit 728d03a

Please sign in to comment.